<?php
/**
 * @package linea21\languages\it
 * @author $Author$ - Alessandra Rossi & linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

$lang['theme']['name']='Name'; // @todo translation
$lang['theme']['author']='Author'; // @todo translation
$lang['theme']['version']='Version'; // @todo translation
$lang['theme']['compatibility']='Compatibility'; // @todo translation
$lang['theme']['description']='Description'; // @todo translation

$lang['upload']['CheckExtImage'] = "Upload non autorizzato, per favore verifica l'estensione";
$lang['upload']['upload_size'] = "Il file che vorresti caricare supera la dimensione consentita. Dimensione massima : %s Mb";
$lang['upload']['upload_max_size'] = "The file size limit (per file) is  %s Mb."; // @todo translation
$lang['upload']['wrong_ext'] = "File type not allowed."; // @todo translation
$lang['upload']['confirmed'] = "Upload successful."; // @todo translation
$lang['upload']['error'] = "Unexpected upload error."; // @todo translation
$lang['upload']['addfiles'] = "Add files"; // @todo translation
$lang['upload']['n_simultenaous_transfer'] = "Only %s simultaneous uploads are allowed.";// @todo translation
$lang['upload']['prohibited_transfert'] = "Metodo di trasferimento non autorizzato";
$lang['upload']['file_exist_yet'] = "Il file esiste già";

$lang['upload']['ftp_conn_failed'] = "La connessione FTP è fallita";
$lang['upload']['ftp_user'] ='ftp_user';
$lang['upload']['ftp_conn'] ='Tentativo di connessione al server FTP';
$lang['upload']['ftp_transfert_error'] ='Errore durante il trasferimento FTP';

$lang['upload']['no_resize'] ='Il documento trasmesso non è un\'immagine oppure il suo formato non è ridimensionabile.';

$lang['system']['mod']="Modificare i parametri";
$lang['system']['title_theme']='Tema delle interfacce (look and feel)';
$lang['system']['title_release']='Configurazione del sistema';
$lang['system']['title_db']='Data base';
$lang['system']['title_eq']='Emails in queue'; // @todo translation
$lang['system']['title_logs']='Access to logs'; // @todo translation
$lang['system']['title_php_info']='Informazioni ambiente PHP (sola lettura)';
$lang['system']['confirm_mod']="Modifica del file avvenuta con successo\n";
$lang['system']['help_list1']="Per visualizzare un file di setup dei parametri nel dettaglio, clicca sul nome del medesimo";
$lang['system']['help_list2']="Puoi modificare un file di configurazione cliccando sull'icona di modifica associata";
$lang['system']['help_list3']="Puoi effettuare una ricerca in ogni momento cliccando su 'ricerca'";
$lang['system']['list']= "Lista dei file di configurazione";
$lang['system']['help_mod1']="Puoi modificare ciascuno dei parametri nel modulo qui sotto";
$lang['system']['help_mod2']="Dopo aver convalidato il modulo di modifica, controlla le informazioni inserite nel riepilogo";
$lang['system']['help_mod3']="Se il riepilogo non ti soddisfa, puoi cliccare su 'modifica i parametri' per modificare nuovamente i dati";
$lang['system']['permission_check']="Permissions check"; // @todo translation
$lang['system']['permission_writable']="Write permissions on %s folder"; // @todo translation
$lang['system']['permission_ok']="Authorized"; // @todo translation
$lang['system']['permission_warn']="Unauthorized"; // @todo translation
$lang['system']['see-features']="See new features"; // @todo translation
$lang['system']['changelog']="changelog";

// logs
$lang['logs']['see']="See";
$lang['logs']['purge']="Purge";
$lang['logs']['purge_confirm']="Are you sure you want to empty file ?";
$lang['logs']['purge_success']="Done with success ! %s file is now empty.";
$lang['logs']['filename_access']="Current file : <span class=\"filename\">%s</span>";

// email queue
$lang['emailq']['in_queue']="%s emails are in queue."; // @todo translation
$lang['emailq']['see']="See the queue"; // @todo translation
$lang['emailq']['purge']="Purge"; // @todo translation
$lang['emailq']['purge_confirm']="Are you sure you want to purge the queue ?"; // @todo translation
$lang['emailq']['purge_success']="The emails queue has been removed with success."; // @todo translation

//traductions pour les fichiers de configuration config_db et config_release

$lang['system']['DB_HOST'] ="Host predefinito di connessione al server dei dati : localhost";
$lang['system']['DB_USER'] = "Utente predefinito del data base : linea";
$lang['system']['DB_PASS'] = "Password predefinita dell'utente del data base : linea";
$lang['system']['DB_NAME'] = "Nome predefinito dello schema utilizzato per linea21 : linea";
$lang['system']['DB_ADMINMAIL'] = "Indirizzo email dell'amministratore del data base | predefinito : -1 | opzione : -1 / adresse@email.com";
$lang['system']['DATABASE'] = "T_ : Prefisso delle tavole 'primarie' / J_ : prefisso della tavola di giunzione";
$lang['system']['RELEASE_SETTINGS'] = 'Regolazioni diverse';
$lang['system']['LINEA_VERSION'] = 'Versione dell\'applicazione Linea21';
$lang['system']['U_L'] = 'Lingua utilizzata per l\'interfaccia dell\'applicazione | predefinita : fr | opzione : en / fr / it' ;
$lang['system']['CHARSET'] = 'Codifica dei caratteri | predefinito : utf-8 | opzione : utf-8';
$lang['system']['USER_COMMUNITY'] = 'Numero identificativo della cominità';
$lang['system']['SELECT_LIMIT'] = 'Numero massimo di linee selezionate per la richiesta select | predefinito : 20';
$lang['system']['MAX_SCALE_LEVEL'] = 'Numero massimo di livelli di scala | predefinito : 5';
$lang['system']['AJAX_LOGIN'] = 'Enable ajax login on front-office | default : 1 | option : 0 / 1'; // @todo translation
$lang['system']['THEME_PUBLIC'] = 'Tema utilizzato per il sito pubblico';
$lang['system']['THEME_ADMIN'] = 'Tema utilizzato per la console d\'amministrazione';
$lang['system']['MODULES_SETTINGS'] = 'Attivazione dei moduli utilizzati dall\'applicazione';
$lang['system']['MOD_THEME'] = 'Attivazione del modulo temi | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MOD_SCALE'] = 'Attivazione del modulo scale | predefiinto : 1 | opzione : 0 / 1';
$lang['system']['MOD_TAG'] = 'Attivazione del modulo Tag | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MOD_USER'] = 'Attivazione del modulo utenti | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MOD_NEWSLETTER'] = 'Attivazione del modulo newsletter | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MOD_NEWS'] = 'Attivazione del modulo news | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MOD_PROJECT'] = 'Attivazione del modulo progetti | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MOD_YELLOWPAGES'] = 'Attivazione del modulo rubrica | predefiito : 1 | opzione : 0 / 1';
$lang['system']['MOD_WORKSHOP'] = 'Attivazione del modulo gruppi di lavoro | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MOD_PUBLICATION'] = 'Attivazione del modulo pubblicazione | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MOD_SDI'] = 'Attivazione del modulo indicatori | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MOD_DASHBOARD'] = 'Attivazione del modulo pannello di controllo | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MOD_SYSTEM'] = 'Attivazione modulo configurazione sistema | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MOD_PLUGINS'] = 'Attivazione modulo plugins | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MOD_PAGE'] = 'Pages module activation | default : 0 | option : 0 / 1'; // @todo translation
$lang['system']['MOD_LIBRARY'] = 'Attivazione modulo mediateca | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MOD_VOTE'] = 'Vote module activation | défaut : 1 | option : 0 / 1';
$lang['system']['DEBUG_SETTINGS'] = 'Setup parametri delle opzioni di debug';
$lang['system']['COMMENT_SETTINGS'] = 'Comments settings'; // @todo translation
$lang['system']['COMMENT_MODULES'] = 'Enabled for modules | default : news,project,publication,report,indicator,files,contribute'; // @todo translation
$lang['system']['COMMENT_MODERATION'] = 'Enable moderation | default : 1 | option : 0 / 1'; // @todo translation
$lang['system']['COMMENT_NOTIFICATION'] = 'Enable email notification | default : 1 | option : 0 / 1'; // @todo translation
$lang['system']['COMMENT_MODERATE_REGISTERED'] = 'Enable moderation for registered users  | default : 1 | option : 0 / 1'; // @todo translation
$lang['system']['COMMENT_ONLY_REGISTERED'] = 'Enable comments only for registered users | default : 1 | option : 0 / 1'; // @todo translation
$lang['system']['VOTE_MODULES'] = 'Enable votes for modules | default : project,contribute'; // @todo translation
$lang['system']['VOTE_THRESHOLD'] = 'Vote threshold | default 200'; // @todo translation
$lang['system']['MOD_DEBUG'] = "Attivazione debug | predefinito : 0 | opzione : 0 / 1";
$lang['system']['SQL_LOG_DEBUG'] = "SQL debug in file di log | predefinito : 0 | opzione : 0 / 1";
$lang['system']['SYSTEM_SETTINGS'] = 'Setup parametri degli utenti';
$lang['system']['RICH_TEXT_EDITOR'] = 'Attivazione dell\'editor WYSIWYG | predefinito : \'fck\' | opzione : 0 \'cke\' / \'tinymce\' ';
$lang['system']['MOD_REWRITE'] = 'Attivazione della riscrittura dinamica delle URL | predefinito : 1 | opzione : 0 / 1';
$lang['system']['URI_SEPARATOR'] = 'Separatore URL Rewrite | predefinito : / | opzione : / _ o altri delimitatori (per utenti esperti)';
$lang['system']['UPLOAD_METHOD'] = 'Upload di files | predefinito : HTTP | opzione : HTTP / FTP';
$lang['system']['SQL'] = 'Tipo di server SQL | predefinito : mysql | opzione : mysql / pgsql';
$lang['system']['PASSWD_MINLENGTH'] = 'Lunghezza minimale della password | predefinito : 6';
$lang['system']['PASSWD_STRENGTH'] = 'Password strength | default : \'aA0\' | option (combination of) \'aA0/\''; // @todo translation
$lang['system']['CHECK_LINK'] = 'Verifica della validità dei link e dei documenti online | predefinito : 0 | opzione : 0 / 1';
$lang['system']['SURFACE_UNIT'] = 'Unità di misura superficie | predefinito : km<sup>2</sup> | opzione : libero';
$lang['system']['SESS_INACTIVITY_MAXTIME'] = 'Session max time inactivity before logout (in seconds)  | default : 1800 (30 min.) | option : free'; // @todo translation
$lang['system']['USER_LOGIN_CHANGE'] = 'Number of times user is allowed to change himself his login  | default : 0 | option : free (integer)'; // @todo translation
$lang['system']['REMEMBER_ME'] = 'Remember me settings (in seconds) | default : 2592000 (30 days) | option : free (0, disabled)'; // @todo translation
$lang['system']['MEDIA_ALLOWED_EXT'] = 'Allowable extensions for upload  | default : zip,rar,txt,xls,xlsx,ppt,pps,pptx,ppsx,jpg,jpeg,png,gif,svg,doc,docx,rtf,pdf,odt,ods | option : free'; // @todo translation
$lang['system']['MEDIA_ALLOWED_SIZE'] = 'Maximum file size for upload (in MB) | default : 8 | option : free'; // @todo translation
$lang['system']['NEWSLETTER_AUTO_SUB'] = 'Auto-subscribe to newsletter | default : 1 | option : 0 / 1'; // @todo translation
$lang['system']['ALLOWABLE_TAGS'] = "Lista dei tags HTML autorizzati in strip_slashes | predefinito : <a><abbr><accronym><u><strong><em> ";
$lang['system']['PHP_EOL'] = "Carattere di fine linea | predefinito : \n";
$lang['system']['TAB_LINE'] = "Carattere di tabulazione | predefinito : \t";
$lang['system']['OUTPUT_SEP'] = "Carattere output d'URL | predefinito : &amp;";
$lang['system']['AREA_SETTINGS'] = "Dimensione delle textarea | predefinito : rows='' cols='' ";
$lang['system']['ERROR_SYSTEM'] = "Testo visualizzato per un errore di sistema | predefinito : ::sytem_error:: ";
$lang['system']['CONFIRM_REFRESH'] = "Tempi di refresh del messaggio di conferma in secondi | predefinito : 1 ";
$lang['system']['MAX_PHOTO_MAX_WIDTH'] = "Larghezza massima di una foto trasferita unità px | predefinito : 600 ";
$lang['system']['MAX_PHOTO_MIN_WIDTH'] = "Larghezza minima di una foto trasferita unità px| predefinito : 160  ";
$lang['system']['MAIL_INFORMATIONS'] = 'Informazioni e setup dei parametri dell\'invio di email';
$lang['system']['MAIL_USE_SSL'] = 'Utilizzo dellla modalità SSL | predefinito : 1 | opzione : 0 / 1';
$lang['system']['MAIL_SENDMAIL'] = 'Percorso verso il server sendmail | predefinito :  /usr/sbin/sendmail -t -i';
$lang['system']['MAIL_PORT'] = "Porta utilizzata per l'invio di posta | predefinito : 25";
$lang['system']['MAIL_SETTINGS'] = 'Setup parametri per l\'invio di email';
$lang['system']['MAIL_MAILER'] = "Tipo di server d'invio posta | predefinito : sendmail";
$lang['system']['MAIL_HOST'] = "Nome del server d'invio posta | predefinito : your.smtp.net";
$lang['system']['MAIL_SMTP_AUTH'] = "Attivazione dell'autenticazione del server d'invio posta | predefinito : 0 | opzione : 0 / 1";
$lang['system']['MAIL_SMTP_USER'] = "Utente SMTP autorizzato per l'invio di posta | predefinito : smtpUser";
$lang['system']['MAIL_SMTP_PASS'] = "Password dell'utente autorizzato per l'invio di posta | predefinito : smtpPass";
$lang['system']['MAIL_BULK'] = "Tell the app if mass mailing should be delayed and give the number of mail to send for each batch | default : 'nodelay' | option : 'nodelay' or an integer"; // @todo translation
$lang['system']['MAIL_FROM'] = "Mail d'invio dei messaggi dell'applicazione | predefinito : admin@vostra-collettivita.com";
$lang['system']['MAIL_FROMNAME'] = "Nome d'invio dei messaggi dell'applicazione | predefinito : Amministratore vostra-collettivita";
$lang['system']['MAIL_REPLY'] = "Mail di risposta ai messaggi dell'applicazione | predefinito : admin@vostra-collettivita.com";
$lang['system']['MAIL_REPLYNAME'] = "Nome di risposta ai messaggi dell'applicazione | predefinito : Amministratore vostra-collettivita";
$lang['system']['META_DESCRIPTION'] = "Description for meta tag on public UI | default : '' | Recommended Length : 160 characters max."; // @todo translation
$lang['system']['ALERT_DIRECTORY'] = "Invio mail per disiscrizione/iscrizione rubrica | predefinito : 1 | opzione : 0 / 1";
$lang['system']['SERVER_SETTINGS'] = 'Setup parametri del server di applicazione';
$lang['system']['SITE_LINEA_NAME'] = "Nome dell'editore dell'applicazione";
$lang['system']['SITE_LINEA_URL'] = "Sito internet dell'editore";
$lang['system']['MAIL_LINEA'] = "Indirizzo internet dell'editore";
$lang['system']['SITE_NAME'] = "Nome della collettività | predefinito : Comunità del comune di LineaCity";
$lang['system']['SITE_ROOT_URL'] = "Url root dell'applicazione | predefinito : http://www.linea21.com/demo/";
$lang['system']['SITE_MAIL'] = "Indirizzo email della collettività | predefinito : info@lineacity.com";
$lang['system']['SUPPORT_SETTINGS'] = 'Setup parametri di supporto dell\'applicazione';
$lang['system']['SUPPORT_LINEA'] = 'Indirizzo del supporto online dell\'applicazione | predefinito : http://dev.linea21.com/';
$lang['system']['MAIL_ADMIN_LINEA'] = 'Indirizzo email dell\'amministratore di linea21 | predefinito : info@linea21.com';
$lang['system']['LOGS_SETTINGS'] = 'Logs settings';
$lang['system']['LOG_MAINFILE'] = "Main log path | default : ../logs/main.log"; // @todo translation
$lang['system']['LOG_ACCESS'] = "Percorso del file di log accesso | predefinito : ../logs/access.log";
$lang['system']['LOG_MAILING'] = "Percorso del file di log mailing | predefinito : ../logs/mailing.log";
$lang['system']['LOG_MAILER'] = "Percorso del file di log mailer | predefinito : ../logs/mailing.log";
$lang['system']['LOG_CRONJOBS'] = "Percorso del file di log Cron | predefinito : ../logs/cronjobs.log";
$lang['system']['LOG_SQL_QUERIES'] = "Percorso del file di log delle richieste sql | predefinito : ../logs/sql_queries.log";
$lang['system']['LOG_SQL_ERRORS'] = "Percorso del file di log degli errori sql | predefinito : ../logs/sql_errors.log";
$lang['system']['SITE_PATH'] = "Percorso sistema del repertorio d'installazione dell'applicazione | predefinito : dossiers/vers/linea ";
$lang['system']['DATE_FORMAT'] = "Formato data | predefinito : dd-mm-yyyy | opzione : dd-mm-yyyy / yyyy-mm-dd ";
$lang['system']['TIME_FORMAT'] = "Formato ore | predefinito : 24 | opzione : 12 / 24 ";
$lang['system']['TIME_ZONE'] = "Time zone | default : from server settings | option : voir http://php.net/manual/en/timezones.php "; // @todo translation
$lang['system']['MOD_DEBUG'] = "Attivazione di mode debug | predefinito : 0 | opzione : 0 / 1";
$lang['system']['THEME_LIST_PUBLIC'] = "Lista dei temi a disposizione per l'interfaccia pubblica | predefinito : linea21 | opzione : seperate theme by | ";
$lang['system']['THEME_LIST_ADMIN'] = "Lista dei temi a disposizione per l'interfaccia di amministrazione | predefinito : défaut | opzione : seperate theme by | ";
$lang['system']['LANGUAGE_SETTINGS'] = "Setup parametri delle opzioni di lingua";
$lang['system']['LOCALES_SETTINGS'] = "Setup parametri delle opzioni di ora e data";
$lang['system']['NOTIFICATION_SETTINGS'] = 'Notifications settings - Emails'; // @todo translation
$lang['system']['ALERT_NEWSUB'] = 'New workgroup subscription request | predefinito : 1 | opzione : 0 / 1'; // @todo translation
$lang['system']['ALERT_NEWFILE'] = 'New files notification | predefinito : 2 | opzione : 0 / 1 / 2'; // @todo translation
$lang['system']['ALERT_NEWTOPIC'] = 'New topics notification | predefinito : 2 | opzione : 0 / 1 / 2'; // @todo translation
$lang['system']['ALERT_NEWPOST'] = 'New posts notification | predefinito : 2 | opzione : 0 / 1 / 2'; // @todo translation
$lang['system']['ALERT_NEWEVENT'] = 'New events notification | predefinito : 2 | opzione : 0 / 1 / 2'; // @todo translation

$lang['system']['theme_editor'] ="Theme editor"; // @todo translation
$lang['system']['plugin_editor'] ="Plugin editor"; // @todo translation
$lang['system']['confirm_edit'] ="The file was successfully modified."; // @todo translation
$lang['system']['not_accessible'] ="The file does not exist or is not readable."; // @todo translation
$lang['system']['not_writable'] ="This file is not writable. Please, change permissions to be able to edit it."; // @todo translation
$lang['system']['edit_public'] ="Edit public theme"; // @todo translation
$lang['system']['edit_file'] ="Edit file"; // @todo translation
$lang['system']['files'] ="Files"; // @todo translation
$lang['system']['current_file'] = "Current file"; // @todo translation
?>