<?php
/**
 * @package linea21\languages\es
 * @author $Author$ - Marta Rada Arias, Alejandro Villar Fernández (www.icane.es) & linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */


$lang['workshop']['section'] = "grupos de trabajo";


/*	nommage des modules
 *  	*/
$lang['workshop']['name']='grupo de trabajo';
$lang['workshop']['confirm_add'] = "grupo de trabajo añadido correctamente";
$lang['workshop']['confirm_mod'] = "grupo de trabajo actualizado correctamente";
$lang['workshop']['confirm_sup'] ="grupo de trabajo eliminado correctamente";


/*	nommage rubrique module
 *  	*/
$lang['workshop']['add']= 'Añadir nuevo '.$lang['workshop']['name'];
$lang['workshop']['mod']= 'Editar '.$lang['workshop']['name'];
$lang['workshop']['sup']= 'Eliminar '.$lang['workshop']['name'];
$lang['workshop']['det']= ucfirst($lang['workshop']['name']) . ' detalles';
$lang['workshop']['list']= 'Ver grupos de trabajo';


/*	nommage rubrique add / mod /det
 *  	*/
$lang['workshop']['add_title']='Añadir valores al '.$lang['workshop']['name'];
$lang['workshop']['mod_title']='Editar valores del '.$lang['workshop']['name'];
$lang['workshop']['recap_commment']='sin comentarios';


/*	check integrité des données
 *  	*/
$lang['workshop']['no_title'] = 'El título es requerido';
$lang['workshop']['no_resume'] = 'El resumen es requerido';
$lang['workshop']['no_level'] = 'El nivel es requerido';
$lang['workshop']['no_scale'] = 'La escala es requerida';
$lang['workshop']['no_author'] = 'El usuario es requerido';
$lang['workshop']['yet_author'] = 'El usuario ya pertenece al grupo de trabajo';
$lang['workshop']['author_not_valid'] = 'El usuario no existe, por favor revise la sintaxis';
$lang['workshop']['author_not_admin'] = 'El usuario no tiene permisos de moderador';
$lang['workshop']['author_not_allowed'] = 'The user does not exist or do not belong to the group'; // @todo translation

/*	nommage élément rubrique
 *  	*/
$lang['workshop']['title']='título';
$lang['workshop']['resume']='resumen';
$lang['workshop']['level']='nivel asociado';
$lang['workshop']['scale']='escala asociada';
$lang['workshop']['statut']='estado';
$lang['workshop']['comment']='comentarios';
$lang['workshop']['restricted']='restricted access'; // @todo translation

$lang['workshop']['template']='plantilla';
$lang['workshop']['photouri']='imagen asociada';
$lang['workshop']['visu1']='imagen asociada nº1';
$lang['workshop']['visu2']='imagen asociada nº2';
$lang['workshop']['organizer']='animador(es)';
$lang['workshop']['organizer2']='animador';
$lang['workshop']['published_on']='publicado a fecha';
$lang['workshop']['not_published']='no publicado';
$lang['workshop']['access_to']='Access to the group'; // @todo translation
$lang['workshop']['add_to_calendar']='Add event to your calendar (iCal)'; // @todo translation

$lang['workshop']['generals']='información global';
$lang['workshop']['mailing_list']='lista de correo del grupo de trabajo';


$lang['workshop']['notify_post']='New post will be notified to workgroup members by email.'; // @todo translation
$lang['workshop']['notify_topic']='New topic will be notified to workgroup members by email.'; // @todo translation
$lang['workshop']['notify_file']='New file(s) will be notified to workgroup members by email.'; // @todo translation

/*	nommage quickbox
 *  	*/
$lang['workshop']['qb_titleadd']=' grupos de trabajo agregados recientemente';
$lang['workshop']['qb_titlemod']=' grupos de trabajo modificados recientemente';
$lang['workshop']['qb_titlesup']=' grupos de trabajo eliminados recientemente';
$lang['workshop']['qb_titlepubli']=' últimas publicaciones';


/*	divers
 *  	*/
$lang['workshop']['select_choice']="-- Seleccionar de la lista --";
$lang['workshop']['nb_total']='grupo(s) de trabajo en la base de datos.';
$lang['workshop']['statut_filter']='Mostrar por estados';
$lang['workshop']['all']='Mostrar lista completa';
$lang['workshop']['noresult']='No existen grupos con este criterio ';
$lang['workshop']['actions']='acciones';
$lang['workshop']['associated_projects']='Associated project(s)'; // @todo translation

/*	nommage rubrique sup
 *  	*/
$lang['workshop']['sup_workshop_warning'] = "¿Está seguro de que desea eliminar este " . $lang['workshop']['name'] . "?";



$lang['workshop']['cal_all']="Calendario";
$lang['workshop']['image_insert']="To upload an image from your computer, you can <em>drag'n drop</em> the file to the textarea."; // @todo translation

$lang['workshop']['note_account']="To subscribe a workgroups, you must have an account and be logged-in."; // @todo translation
$lang['workshop']['subscribe_to']="Workgroups you want to subscribe to"; // @todo translation
$lang['workshop']['get_involve']="Get involved"; // @todo translation
$lang['workshop']['get_involve_long']="Get involved into workgroups"; // @todo translation
$lang['workshop']['allgroups_subscribed']="You are already involved in all workgroups!"; // @todo translation
$lang['workshop']['subscription_confirmed']="Subscription confirmed"; // @todo translation
$lang['workshop']['nogroup_selected']="Please, select at least one group."; // @todo translation
$lang['workshop']['confirm_request']="Your subscription request has been sent and will be effective soon."; // @todo translation
$lang['workshop']['workshop_back']="Get back to workgroup"; // @todo translation
$lang['workshop']['noinscription']="Aún no está subscrito en este grupo de trabajo";
$lang['workshop']['creainscription']="¡Subscríbase ahora a este grupo de trabajo!";
$lang['workshop']['creainscription2']="Subscripción";
$lang['workshop']['confirm_inscription']="registrado correctamente";
$lang['workshop']['com_p_back_com']="Haga click aquí para acceder al foro";
$lang['workshop']['com_p_lock']="Este tema está bloqueado, no se pueden añadir más comentarios";
$lang['workshop']['com_p_back_mes']="Haga click aquí para volver al tema";
$lang['workshop']['com_latest_read_msg']="Go to latest read message";// @todo translation
$lang['workshop']['com_latest_msg']="Go to latest  message";// @todo translation
$lang['workshop']['com_followed']="You are following the thread : %s";// @todo translation
$lang['workshop']['com_not_followed']="You are not following the thread : %s";// @todo translation
$lang['workshop']['com_by']="by";// @todo translation
$lang['workshop']['participant']="Participante";
$lang['workshop']['barre_user']="Usuarios";
$lang['workshop']['barre_report']="Informes";
$lang['workshop']['member']="You are group member"; // @todo translation
$lang['workshop']['h1_public']="Nuestro grupo de trabajo";
$lang['workshop']['h1_public_comment']="Nuestros grupos de trabajo disponen de plataformas que permiten debatir y trabajar sobre temas específicos. ¡Forme parte de ellos!";

$lang['workshop']['confirm_add_u'] = "Usuario agregado correctamente";
$lang['workshop']['confirm_sup_u'] ="Usuario eliminado del grupo correctamente";
$lang['workshop']['confirm_changestatus'] ="User status successfully updated"; // @todo translation

$lang['workshop']['user']='Usuario(s) del grupo de trabajo';
$lang['workshop']['add_new_user']="Añadir nuevo usuario";
$lang['workshop']['import_users']="Import users"; // @todo translation
$lang['workshop']['import_from']="From workgroup : ";// @todo translation
$lang['workshop']['add_new_user_login']="login del usuario";
$lang['workshop']['add_new_user_right']="permisos del usuario";
$lang['workshop']['no_user']="Aún no existen usuarios en este grupo";
$lang['workshop']['del_user']="Eliminar usuario";
$lang['workshop']['mod_user']="Actualizar usuario";
$lang['workshop']['del_user_warning']="¿Está seguro de que desea eliminar este usuario del grupo de trabajo? <br /> Atención, el usuario sera eliminado únicamente de este grupo de trabajo.";

$lang['workshop']['help_add_u1']='Para añadir un grupo de trabajo, inserte la información requerida en el formulario.';
$lang['workshop']['help_add_u2']='Completado el cuestionario, revise los valores en el resumen.';
$lang['workshop']['help_add_u3']='Validado el resumen, haga click en "revisar valores" si desea realizar cambios.';
$lang['workshop']['help_add_u4']="Atención, la gestión de usuarios debe realizarse en el módulo específico. El módulo 'grupos de trabajo' permite únicamente eliminar a un usuario de un grupo de trabajo.";

$lang['workshop']['help_del_u1']="Para abortar la eliminación, haga click en 'cancelar'.";
$lang['workshop']['help_del_u2']="Atención, esta operación eliminará al usuario solamente del grupo de trabajo. Para eliminar al usuario por completo, debe ir al módulo 'usuarios'.";


$lang['workshop']['confirm_add_cal']="Tarea añadida correctamente";
$lang['workshop']['confirm_sup_cal']="Tarea eliminada correctamente";
$lang['workshop']['confirm_mod_cal']="Tarea actualizada correctamente";
$lang['workshop']['calendar']='Calendario';
$lang['workshop']['sup_cal_warning']="¿Está seguro de que desea eliminar la tarea?";
$lang['workshop']['list_cal']="Gestor del calendario";
$lang['workshop']['list_doc']="Documents management"; // @todo translation
$lang['workshop']['mod_cal']="Editar tarea";
$lang['workshop']['add_cal']="Añadir nueva tarea";
$lang['workshop']['sup_cal']="Eliminar tarea";
$lang['workshop']['no_cal']="Aún no existen tareas definidas para este grupo de trabajo";
$lang['workshop']['no_task']="El título es requerido";
$lang['workshop']['no_task_details']="La descripción es requerida";
$lang['workshop']['date'] = "fecha límite";
$lang['workshop']['convert_to_moderator']="Convert user to moderator"; // @todo translation
$lang['workshop']['convert_to_subscriber']="Convert user to simple subscriber"; // @todo translation
$lang['workshop']['day'] = "día";
$lang['workshop']['month'] = "mes";
$lang['workshop']['year'] = "año";
$lang['workshop']['task']='título';
$lang['workshop']['task_details']='descripción';
$lang['workshop']['task_common']='Task common to all workgroups'; // @todo translation


$lang['workshop']['help_list_cal1']="Para eliminar la tarea haga click en el icono 'eliminar tarea'.";
$lang['workshop']['help_list_cal2']="Para editar la tarea haga click en el icono 'editar tarea'.";
$lang['workshop']['help_list_cal3']='Para añadir una tarea, inserte la información requerida en el formulario.';

$lang['workshop']['help_add_cal1']='Para añadir una tarea, inserte la información requerida en el formulario.';
$lang['workshop']['help_add_cal2']='Completado el formulario, revise los valores en el resumen.';
$lang['workshop']['help_add_cal3']='Validado el resumen, haga click en "revisar valores" si desea realizar cambios.';

$lang['workshop']['help_mod_cal1']='Para actualizar campos, inserte la información requerida en el formulario.';
$lang['workshop']['help_mod_cal2']='Completado el formulario, revise los valores en el resumen.';
$lang['workshop']['help_mod_cal3']='Validado el resumen, haga click en "revisar valores" si desea realizar cambios.';


$lang['workshop']['help_sup_cal1']="Para abortar la eliminación, haga click en 'cancelar'.";



$lang['workshop']['report']='Informe(s) del grupo de trabajo';
$lang['workshop']['archived_report']='informe(s) archivados';
$lang['workshop']['no_report']="No existen informes para este grupo de trabajo";
$lang['workshop']['title_report']="Título";
$lang['workshop']['resume_report']="Resúmen";
$lang['workshop']['date_report']="Publicado a fecha ";
$lang['workshop']['add_new_report']="Añadir nuevo informe";
$lang['workshop']['del_report']="Eliminar informe";
$lang['workshop']['mod_report']="Actualizar informe";




$lang['workshop']['com']='foro del grupo de trabajo';
$lang['workshop']['com_public']='Foro';
$lang['workshop']['com_back']='Volver a lista de temas';
$lang['workshop']['com_name']='Tema';
$lang['workshop']['no_com']="No existen temas en este grupo de trabajo";
$lang['workshop']['no_com_rep']="Aún no hay respuestas";
$lang['workshop']['com_list']="Gestor del foro";
$lang['workshop']['confirm_add_com']="Mensaje añadido correctamente";
$lang['workshop']['confirm_sup_com']="Mensaje eliminado correctamente";
$lang['workshop']['confirm_lock_com']="Tema bloqueado correctamente";
$lang['workshop']['confirm_mod_com']="Mensaje actualizado correctamente";
$lang['workshop']['sup_ccom_warning']="¿Está seguro de que desea eliminar el mensaje?";
$lang['workshop']['list_com']="Gestor del foro";
$lang['workshop']['mod_com']="Editar el tema";
$lang['workshop']['mod_com_mes']="Editar el mensaje";
$lang['workshop']['add_com']="Añadir un tema";
$lang['workshop']['add_com_mes']="Añadir un mensaje";
$lang['workshop']['sup_com']="Eliminar el tema";
$lang['workshop']['sup_com_mes']="Eliminar el mensaje";
$lang['workshop']['not_author']="¡Para editar este comentario usted debe ser el autor del mensaje!";

$lang['workshop']['det_com']="Ver tema";
$lang['workshop']['nb_total_com']="temas en este grupo de trabajo";
$lang['workshop']['nb_total_com_mes']="mensajes para este tema";
$lang['workshop']['com_subject']="asunto";
$lang['workshop']['com_body']="mensaje";
$lang['workshop']['com_owner']="owner's message"; // @todo translation
$lang['workshop']['com_change_owner']="change owner's message ?"; // @todo translation
$lang['workshop']['com_notify']="notify workgroup subscribers"; // @todo translation
$lang['workshop']['com_statut']="estado";
$lang['workshop']['com_date_publi']="publicado a fecha ";
$lang['workshop']['com_nb_rep']='<abbr title="número de respuestas">rp nb</abbr>';
$lang['workshop']['com_nb_views']='views'; // @todo translation
$lang['workshop']['com_date_last']="último mensaje";
$lang['workshop']['com_author']="autor";
$lang['workshop']['lock_com']="Bloquear este tema";
$lang['workshop']['unlock_com']="Desbloquear este tema";

$lang['workshop']['com_no_subject']="El asunto es requerido.";
$lang['workshop']['com_no_body']="El cuerpo es requerido.";

$lang['workshop']['sup_com_warning']="¿Está seguro de que desea eliminar este tema?";
$lang['workshop']['sup_com_warning2']="¡Atención, se eliminaran todos los mensajes!";
$lang['workshop']['sup_com_mes_warning']="¿Está seguro de que desea eliminar este mensaje?";

$lang['workshop']['lock_com_warning']="¿Está seguro de que desea bloquear este tema?";
$lang['workshop']['lock_com_warning2']="¡Atención, todos los mensajes seran bloqueados!";

$lang['workshop']['unlock_com_warning']="¿Está seguro de que desea desbloquear este tema?";
$lang['workshop']['unlock_com_warning2']="¡Atención, todos los mensajes seran desbloqueados!";

$lang['workshop']['share_files'] = 'Check this box to share file(s) with other groups'; // @todo translation
$lang['workshop']['shared_files'] = 'Shared files'; // @todo translation
$lang['workshop']['files'] = 'Workgroup files'; // @todo translation
$lang['workshop']['common_files'] = 'Common files'; // @todo translation

$lang['workshop']['help_list_com1']="Para eliminar un tema, haga click en el icono 'eliminar tema'.";
$lang['workshop']['help_list_com2']="Para editar un tema, haga click en el icono 'editar tema'.";
$lang['workshop']['help_list_com3']='Para añadir un nuevo tema, haga click en "añadir nuevo tema".';
$lang['workshop']['help_list_com4']='Para más información haga click en el título del tema.';

$lang['workshop']['help_det_com1']="Para eliminar un mensaje, haga click en 'eliminar mensaje'.";
$lang['workshop']['help_det_com2']="Para editar un mensaje, haga click en 'editar mensaje'.";
$lang['workshop']['help_det_com3']='Para añadir un nuevo mensaje, haga click en "añadir nuevo mensaje".';
$lang['workshop']['help_det_com4']='Para bloquear el tema, haga click en el icono correspondiente.';


$lang['workshop']['help_add_com1']='Para añadir un nuevo tema o un nuevo mensaje, inserte la información requerida en el formulario.';
$lang['workshop']['help_add_com2']='Completado el cuestionario, revise los valores en el resumen.';
$lang['workshop']['help_add_com3']='Validado el resumen, haga click en "revisar valores" si desea realizar cambios.';

$lang['workshop']['help_mod_com1']='Para editar valores, actualice la información contenida en el formulario.';
$lang['workshop']['help_mod_com2']='Completado el formulario, revise los valores en el resumen.';
$lang['workshop']['help_mod_com3']='Validado el resumen, haga click en "revisar valores" si desea realizar cambios.';

$lang['workshop']['help_sup_com1']="Para abortar la eliminación haga click en 'cancelar'.";
$lang['workshop']['help_sup_com2']='¡Atención, si el mensaje es un tema raiz, se eliminaran todos los mensajes!';

$lang['workshop']['help_lock_com1']="Para abortar el proceso de desbloquear, haga click en 'cancelar'.";
$lang['workshop']['help_lock_com2']='Un tema bloqueado puede leerse, pero no permite añadir comentarios.';
$lang['workshop']['help_lock_com3']="Para desbloquear un tema, haga click en 'desbloquear'.";



$lang['workshop']['help_add1']='Para añadir un nuevo grupo de trabajo, inserte la información requerida en el formulario.';
$lang['workshop']['help_add2']='Completado el formulario, revise los valores en el resumen.';
$lang['workshop']['help_add3']='Validado el resumen, haga click en "revisar valores" si desea realizar cambios';

$lang['workshop']['help_list1']='Para más información haga click en el nombre del grupo de trabajo.';
$lang['workshop']['help_list2']="Para eliminar un grupo de trabajo, haga click en 'eliminar grupo de trabajo'.";
$lang['workshop']['help_list3']="Para editar un grupo de trabajo, haga click en 'editar grupo de trabajo'.";
$lang['workshop']['help_list4']='Para visualizar los grupos de trabajo por estados, mostrar por estados.';
$lang['workshop']['help_list5']='Para añadir un nuevo grupo de trabajo, haga click en "añadir nuevo grupo de trabajo".';


$lang['workshop']['help_mod1']='Para editar valores, actualice la información contenida en el formulario.';
$lang['workshop']['help_mod2']='Completado el formulario, revise los valores en el resumen.';
$lang['workshop']['help_mod3']='Validado el resumen, haga click en "revisar valores" si desea realizar cambios.';

$lang['workshop']['help_det1']="Para editar un grupo de trabajo, haga click en 'editar grupo de trabajo'.";
$lang['workshop']['help_det2']="Para eliminar un grupo de trabajo, haga click en 'eliminar grupo de trabajo'.";
$lang['workshop']['help_det4']="Si desea más información, haga click en informe o usuarios del grupo de trabajo.";
$lang['workshop']['help_det5']="Para añadir un nuevo usuario, haga click en 'añadir usuario'.";
$lang['workshop']['help_det6']="Para editar usuarios y permisos de usuario, haga click en 'editar usuario'.";
$lang['workshop']['help_det7']="Para editar informes del grupo de trabajo, haga click en 'editar informe'.";
$lang['workshop']['help_det8']="Para eliminar informes del grupo de trabajo, haga click en 'eliminar informe'.";


$lang['workshop']['help_sup1']="Para abortar la eliminación, haga click en 'cancelar'.";

/*	mail
 **/
$lang['workshop']['mail_file_body1'] = 'New files were added to <strong>%s</strong> workgroup'; // @todo translation
$lang['workshop']['mail_file_body1b'] = 'New shared files were added to workgroups'; // @todo translation
$lang['workshop']['mail_file_body2'] = '%s added the following file(s) :'; // @todo translation
$lang['workshop']['mail_file_subject'] = '%s -  new file(s) - %s'; // @todo translation
$lang['workshop']['mail_file_subject_b'] = 'Workgroups - new shared file(s) - %s'; // @todo translation

$lang['workshop']['mail_calendar_body1'] = '<em>%s</em> added a new event called "<em>%s</em>" into <strong>%s</strong>\'s workgroup (planned on %s)'; // @todo translation
$lang['workshop']['mail_calendar_body2'] = 'Event details :'; // @todo translation
$lang['workshop']['mail_calendar_subject'] = '%s -  new event - %s'; // @todo translation

$lang['workshop']['mail_topic_body1'] = '<em>%s</em> has created the topic <strong>%s</strong> into <em>%s</em> workgroup'; // @todo translation
$lang['workshop']['mail_post_body1'] = '<em>%s</em> wrote a new message in <strong>%s</strong> (workgroup : <em>%s</em>).'; // @todo translation
$lang['workshop']['mail_msg_content'] = 'Message content'; // @todo translation
$lang['workshop']['mail_topic_subject'] = '%s -  new topic- %s'; // @todo translation
$lang['workshop']['mail_post_subject'] = '%s -  new post - %s'; // @todo translation
$lang['workshop']['request_accepted']="Workgroup subscription to %s was accepted."; // @todo translation
$lang['workshop']['request_unaccepted']="Workgroup subscription to %s was rejected."; // @todo translation

$lang['workshop']['mail_request_subject'] = 'Workgroup(s) subscription request'; // @todo translation
$lang['workshop']['workgroup_request'] = "<em>%s</em> wants to subscribe the following group(s) :"; // @todo translation
$lang['workshop']['workshop_join']="wants to subscribe %s group"; // @todo translation

$lang['workshop']['mail_body_url'] = 'Please, follow the url: '; // @todo translation
$lang['workshop']['mail_body_auth'] = 'Important : You must be logged-in to access the page.'; // @todo translation

?>