<?php
/**
 * @package linea21\languages\fr
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

$lang['theme']['name']='Nom';
$lang['theme']['author']='Auteur';
$lang['theme']['version']='Version';
$lang['theme']['compatibility']='Compatibilité';
$lang['theme']['description']='Description';

$lang['upload']['CheckExtImage'] = "Téléchargement non autorisé, veuillez vérifiez l'extension";
$lang['upload']['upload_size'] = "Le fichier que vous souhaitez télécharger dépasse la taille autorisée. Taille maximale : %s Mo";
$lang['upload']['upload_max_size'] = "La taille maximale autorisée (par fichier) est de %s Mo.";
$lang['upload']['wrong_ext'] = "Ce type de fichier n'est pas autorisé.";
$lang['upload']['confirmed'] = "Fichier(s) téléchargé(s) avec succès.";
$lang['upload']['error'] = "Erreur de téléchargement inattendue.";
$lang['upload']['addfiles'] = "Déposer vos fichiers ici pour les télécharger";
$lang['upload']['n_simultenaous_transfer'] = "Seuls %s téléchargements simultanés sont autorisés.";
$lang['upload']['prohibited_transfert'] = "Méthode de transfert non autorisée";
$lang['upload']['file_exist_yet'] = "Le fichier existe déjà";

$lang['upload']['ftp_conn_failed'] = "La connexion FTP à échouée";
$lang['upload']['ftp_user'] ='ftp_user';
$lang['upload']['ftp_conn'] ='Tentative de connexion au serveur FTP';
$lang['upload']['ftp_transfert_error'] ='Erreur durant le transfert FTP';

$lang['upload']['no_resize'] ='Le document transmis n\'est pas une image ou son format n\'est pas redimmensionnable.';

$lang['system']['mod']="Modifier les paramètres";
$lang['system']['title_theme']='Thème des interfaces';
$lang['system']['title_release']='Configuration système';
$lang['system']['title_db']='Base de données';
$lang['system']['title_eq']='Emails en attente';
$lang['system']['title_logs']='Consultation des logs';
$lang['system']['title_php_info']='Informations environnement PHP (lecture seule)';
$lang['system']['confirm_mod']="Modification du fichier réalisée avec succès\n";
$lang['system']['help_list1']="Pour afficher un fichier de paramétrage en détails, cliquez sur le nom de celui-ci";
$lang['system']['help_list2']="Vous pouvez modifier un fichier de configuration en cliquant sur l'icône de modification qui lui est associée";
$lang['system']['help_list3']="Vous pouvez faire une recherche à tout moment en cliquant sur 'recherche'";
$lang['system']['list']= "Liste des fichiers de configuration";
$lang['system']['help_mod1']="Vous pouvez modifier chacun des paramètres dans le formulaire ci-dessus";
$lang['system']['help_mod2']="Après avoir validé le formulaire de modification, vérifiez les informations entrées dans le récapitulatif";
$lang['system']['help_mod3']="Si le récapitulatif ne vous convient pas, vous pouvez cliquer sur 'revoir les paramètres' pour modifier à nouveau les données";
$lang['system']['permission_check']="Vérification des permissions";
$lang['system']['permission_writable']="Droits d'écriture sur %s";
$lang['system']['permission_ok']="Autorisé";
$lang['system']['permission_warn']="Non autorisé";
$lang['system']['see-features']="Voir les nouveautés";
$lang['system']['changelog']="changelog";

// logs 
$lang['logs']['see']="Voir";
$lang['logs']['purge']="Purger";
$lang['logs']['purge_confirm']="Etes-vous sûr de vouloir vider le fichier ?";
$lang['logs']['purge_success']="Le fichier %s a été vidé avec succès.";
$lang['logs']['filename_access']="Consultation du fichier <span class=\"filename\">%s</span>";

// email queue
$lang['emailq']['in_queue']="%s emails sont placés en file d'attente.";
$lang['emailq']['see']="Voir la file";
$lang['emailq']['purge']="Purger";
$lang['emailq']['purge_confirm']="Etes-vous sûr de vouloir supprimer la file d'attente ?";
$lang['emailq']['purge_success']="La file d'attente a été supprimée avec succès.";

//traductions pour les fichiers de configuration config_db et config_release

$lang['system']['DB_HOST'] ="Hôte de connexion au serveur de données, défaut : localhost";
$lang['system']['DB_USER'] = "Utilisateur de la base de données, défaut : linea";
$lang['system']['DB_PASS'] = "Mot de passe de l'utilisateur de la base de données, défaut : linea";
$lang['system']['DB_NAME'] = "Nom du schéma utilisé pour linea21, défaut : linea";
$lang['system']['DB_ADMINMAIL'] = "Adresse email de l'administrateur de la base de données | défaut : -1 | option : -1 / adresse@email.com";
$lang['system']['DATABASE'] = "T_ : Prefixe de tables 'primaires' / J_ : prefixe de table de jointures";
$lang['system']['RELEASE_SETTINGS'] = 'Réglages divers';
$lang['system']['LINEA_VERSION'] = 'Version de l\'application Linea21';
$lang['system']['U_L'] = 'Langue utilisée pour l\'interface de l\'application | défaut : fr | option : en / fr';
$lang['system']['CHARSET'] = 'Encodage des caractères | défaut : utf-8 | option : utf-8';
$lang['system']['USER_COMMUNITY'] = 'Numéro identifiant de la communauté';
$lang['system']['SELECT_LIMIT'] = 'Maximum de lignes sélectionnées par la requête select | défaut : 20';
$lang['system']['MAX_SCALE_LEVEL'] = 'Nombre maximum de niveau d\'échelle | défaut : 5';
$lang['system']['AJAX_LOGIN'] = 'Activer l\'authentification Ajax sur l\'interface publique | défaut : 1 | option : 0 / 1';
$lang['system']['THEME_PUBLIC'] = 'Thème utilisé pour le site public';
$lang['system']['THEME_ADMIN'] = 'Thème utilisé pour la console d\'administration';
$lang['system']['MODULES_SETTINGS'] = 'Activation des modules utilisés par l\'application';
$lang['system']['MOD_THEME'] = 'Activation du module thèmes | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_SCALE'] = 'Activation du module échelles | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_TAG'] = 'Activation du module Tag | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_USER'] = 'Activation du module utilisateurs | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_NEWSLETTER'] = 'Activation du module newsletter | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_NEWS'] = 'Activation du module actualités | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_PROJECT'] = 'Activation du module projets | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_YELLOWPAGES'] = 'Activation du module annuaire | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_WORKSHOP'] = 'Activation du module groupes de travail | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_PUBLICATION'] = 'Activation du module publication | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_SDI'] = 'Activation du module indicateurs | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_DASHBOARD'] = 'Activation du module tableau de bord | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_SYSTEM'] = 'Activation du module configuration système | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_PLUGINS'] = 'Activation du module plugins | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_PAGE'] = 'Activation du module pages| défaut : 1 | option : 0 / 1';
$lang['system']['MOD_LIBRARY'] = 'Activation du module médiathèque | défaut : 1 | option : 0 / 1';
$lang['system']['MOD_VOTE'] = 'Activation du module vote | défaut : 1 | option : 0 / 1';
$lang['system']['COMMENT_SETTINGS'] = 'Configuration des commentaires';
$lang['system']['COMMENT_MODULES'] = 'Activer pour les modules suivants | défaut : news,project,publication,report,indicator,files,contribute';
$lang['system']['COMMENT_MODERATION'] = 'Activer la modération | défaut : 1 | option : 0 / 1';
$lang['system']['COMMENT_NOTIFICATION'] = 'Activer la notification par email | défaut : 1 | option : 0 / 1';
$lang['system']['COMMENT_MODERATE_REGISTERED'] = 'Activer la modération pour les utilisateurs enregistrés  | défaut : 1 | option : 0 / 1';
$lang['system']['COMMENT_ONLY_REGISTERED'] = 'Activer les commentaires seulement pour les utilisateurs enregistrés | défaut : 1 | option : 0 / 1';
$lang['system']['VOTE_MODULES'] = 'Activer les votes pour les modules suivants | défaut : project,contribute';
$lang['system']['VOTE_THRESHOLD'] = 'Seuil de votes | default 200';
$lang['system']['DEBUG_SETTINGS'] = 'Paramétrage du mode debug';
$lang['system']['MOD_DEBUG'] = "Activation du mode debug | défaut : 0 | option : 0 / 1";
$lang['system']['SQL_LOG_DEBUG'] = "Log (fichier) debug SQL | défaut : 0 | option : 0 / 1";
$lang['system']['SYSTEM_SETTINGS'] = 'Paramétrage des utilitaires';
$lang['system']['RICH_TEXT_EDITOR'] = 'Activation de l\'éditeur WYSIWYG | default : \'cke\' | option : 0 / \'cke\' / \'tinymce\' ';
$lang['system']['MOD_REWRITE'] = 'Activation de la réécriture dynamique des URL | défaut : 1 | option : 0 / 1';
$lang['system']['URI_SEPARATOR'] = 'Séparateur URL Rewrite | défaut : / | option : / _ ou autres délimiteurs (pour utilisateur averti)';
$lang['system']['UPLOAD_METHOD'] = 'Upload de fichiers | défaut : HTTP | option : HTTP / FTP';
$lang['system']['SQL'] = 'Type de serveur SQL | défaut : mysql | option : mysql / pgsql';
$lang['system']['PASSWD_MINLENGTH'] = 'Longueur minimale du mot de passe | défaut : 6';
$lang['system']['PASSWD_STRENGTH'] = 'Force du mot de passe | default : \'aA0\' | option (combinaison de) \'aA0/\'';
$lang['system']['CHECK_LINK'] = 'Vérification de validité des liens et documents online | défaut : 0 | option : 0 / 1';
$lang['system']['SURFACE_UNIT'] = 'Unité de surface | défaut : km<sup>2</sup> | option : libre';
$lang['system']['SESS_INACTIVITY_MAXTIME'] = 'Temps maximum d\'inactivité avant déconnexion (en secondes)  | défaut : 1800 (30 min.) | option : libre';
$lang['system']['USER_LOGIN_CHANGE'] = 'Nombre de changement de login autorisé par l\'utilisateur  | défaut : 0 | option : libre (entier)';
$lang['system']['REMEMBER_ME'] = 'Durée de l\'option d\'authentification \'Se souvenir de moi\'  (en secondes) | défaut : 2592000 (30 jours) | option : libre (0, inactif)';
$lang['system']['MEDIA_ALLOWED_EXT'] = 'Extensions autorisées au téléchargement | défaut : zip,rar,txt,xls,xlsx,ppt,pps,pptx,ppsx,jpg,jpeg,png,gif,svg,doc,docx,rtf,pdf,odt,ods | option : libre';
$lang['system']['MEDIA_ALLOWED_SIZE'] = 'Taille maximale de téléchargement (en Mb) | défaut : 8 Mb | option : libre'; 
$lang['system']['NEWSLETTER_AUTO_SUB'] = 'Auto-inscription à la newsletter | défaut : 1 | option : 0 / 1';
$lang['system']['ALLOWABLE_TAGS'] = "Liste des balises HTML autorisées dans strip_slashes | défaut : <a><abbr><accronym><u><strong><em> ";
$lang['system']['PHP_EOL'] = "Caractère de fin de ligne | défaut : \n";
$lang['system']['TAB_LINE'] = "Caractère de tabulation | défaut : \t";
$lang['system']['OUTPUT_SEP'] = "Caractère d'échappement d'URL | défaut : &amp;";
$lang['system']['AREA_SETTINGS'] = "Taille des textarea | défaut : rows='' cols='' ";
$lang['system']['ERROR_SYSTEM'] = "Texte affiché pour une erreur système | défaut : ::sytem_error:: ";
$lang['system']['CONFIRM_REFRESH'] = "Temps de rafraichissement du message de confirmation en secondes | défaut : 1 ";
$lang['system']['MAX_PHOTO_MAX_WIDTH'] = "Largeur maximale d'une photo transférée unité px | défaut : 600 ";
$lang['system']['MAX_PHOTO_MIN_WIDTH'] = "Largeur minimale d'une photo transférée unité px| défaut : 160  ";
$lang['system']['MAIL_INFORMATIONS'] = 'Informations et paramétrage de l\'envoi d\'email';
$lang['system']['MAIL_USE_SSL'] = 'Utilisation du mode SSL | défaut : 1 | option : 0 / 1';
$lang['system']['MAIL_SENDMAIL'] = 'Chemin vers le serveur sendmail | défaut :  /usr/sbin/sendmail -t -i';
$lang['system']['MAIL_PORT_SSL'] = "Port utilisé pour l'envoi de mail | défaut : 25";
$lang['system']['MAIL_SETTINGS'] = 'Paramétrage de l\'envoi d\'email';
$lang['system']['MAIL_MAILER'] = "Type de serveur d'envoi de mail | défaut : sendmail";
$lang['system']['MAIL_HOST'] = "Nom du serveur d'envoi de mail | défaut : your.smtp.net";
$lang['system']['MAIL_SMTP_AUTH'] = "Activation de l'authentification du serveur d'envoi de mail | défaut : 0 | option : 0 / 1";
$lang['system']['MAIL_SMTP_USER'] = "Utilisateur SMTP autorisé pour l'envoi de mail | défaut : smtpUser";
$lang['system']['MAIL_SMTP_PASS'] = "Mot de passe de l'utilisateur autorisé pour l'envoi de mail | défaut : smtpPass";
$lang['system']['MAIL_BULK'] = "Indique si l'envoi du courrier de masse doit être retardé et le nombre de mails à traiter à chaque lot | défaut : 'nodelay' | option : 'nodelay' ou un nombre entier";
$lang['system']['MAIL_FROM'] = "Mail d'envoi des messages de l'application | défaut : admin@votre-collectivite.com";
$lang['system']['MAIL_FROMNAME'] = "Nom d'envoi des messages de l'application | défaut : Administrateur votre-collectivite";
$lang['system']['MAIL_REPLY'] = "Mail de réponse aux messages de l'application | défaut : admin@votre-collectivite.com";
$lang['system']['MAIL_REPLYNAME'] = "Nom de réponse aux messages de l'application | défaut : Administrateur votre-collectivite";
$lang['system']['META_DESCRIPTION'] = "Tag description de la balise meta (interface publique) | défaut : '' | Longueur maximale recommandée : 160 cacarctères.";
$lang['system']['ALERT_DIRECTORY'] = "Envoi mail pour désinscription/inscription annuaire | défaut : 1 | option : 0 / 1";
$lang['system']['SERVER_SETTINGS'] = 'Paramétrage du serveur d\'application';
$lang['system']['SITE_LINEA_NAME'] = "Nom de l'éditeur de l'application";
$lang['system']['SITE_LINEA_URL'] = "Site internet de l'éditeur";
$lang['system']['MAIL_LINEA'] = "Adresse internet de l'éditeur";
$lang['system']['SITE_NAME'] = "Nom de la collectivité | défaut : Communauté de commune de LineaCity";
$lang['system']['SITE_ROOT_URL'] = "Url racine de l'application | défaut : http://www.linea21.com/demo/";
$lang['system']['SITE_MAIL'] = "Adresse mail de la collectivité | défaut : info@lineacity.com";
$lang['system']['SUPPORT_SETTINGS'] = 'Paramétrage du support de l\'application';
$lang['system']['SUPPORT_LINEA'] = 'Adresse du support en ligne de l\'application | défaut : http://dev.linea21.com/';
$lang['system']['MAIL_ADMIN_LINEA'] = 'Adresse mail de l\'administrateur de linea21 | défaut : info@linea21.com';
$lang['system']['LOGS_SETTINGS'] = 'Paramétrage de la journalisation';
$lang['system']['LOG_MAINFILE'] = "Chemin du fichier de log général | défaut : ../logs/main.log";
$lang['system']['LOG_ACCESS'] = "Chemin du fichier de log des accès | défaut : ../logs/access.log";
$lang['system']['LOG_MAILING'] = "Chemin du fichier de log mailing | défaut : ../logs/mailing.log";
$lang['system']['LOG_MAILER'] = "Chemin du fichier de log mailer | défaut : ../logs/mailer.log";
$lang['system']['LOG_CRONJOBS'] = "Chemin du fichier de log Cron | défaut : ../logs/cronjobs.log";
$lang['system']['LOG_SQL_QUERIES'] = "Chemin du fichier de log des requêtes sql | défaut : ../logs/sql_queries.log";
$lang['system']['LOG_SQL_ERRORS'] = "Chemin du fichier de log des erreurs sql | défaut : ../logs/sql_errors.log";
$lang['system']['SITE_PATH'] = "Chemin système du répertoire d'installation de l'application | défaut : dossiers/vers/linea ";
$lang['system']['DATE_FORMAT'] = "Format de date | défaut : dd-mm-yyyy | option : dd-mm-yyyy / yyyy-mm-dd ";
$lang['system']['TIME_FORMAT'] = "Format d'affichage horaire | défaut : 24 | option : 12 / 24 ";
$lang['system']['TIME_ZONE'] = "Timezone de l'application | défaut : configuration serveur | option : voir http://php.net/manual/en/timezones.php ";
$lang['system']['THEME_LIST_PUBLIC'] = "Liste des thèmes à disposition pour l'interface publique | défaut : linea21 | option : seperate theme by | ";
$lang['system']['THEME_LIST_ADMIN'] = "Liste des thèmes à disposition pour l'interface d'administration | défaut : défaut | option : seperate theme by | ";
$lang['system']['LANGUAGE_SETTINGS'] = "Paramétrage des options de langue";
$lang['system']['LOCALES_SETTINGS'] = "Paramétrage des options d'heure et du temps";
$lang['system']['NOTIFICATION_SETTINGS'] = 'Paramétrage des notifications - Emails';
$lang['system']['ALERT_NEWSUB'] = 'Notification de nouvelles demandes de participation au groupe de travail | défaut : 1 | options : 0 / 1';
$lang['system']['ALERT_NEWFILE'] = 'Notification de nouveaux fichiers | défaut : 2 | options : 0 / 1 / 2';
$lang['system']['ALERT_NEWTOPIC'] = 'Notification de nouvelles discussions | défaut : 2 | options : 0 / 1 / 2';
$lang['system']['ALERT_NEWPOST'] = 'Notification de nouveaux messages | défaut : 2 | options : 0 / 1 / 2';
$lang['system']['ALERT_NEWEVENT'] = 'Notification de nouveaux événements | défaut : 2 | options : 0 / 1 / 2';

$lang['system']['theme_editor'] = "Editeur de thème";
$lang['system']['plugin_editor'] = "Editeur de plugin";
$lang['system']['confirm_edit'] = "Modification du fichier réalisée avec succès.";
$lang['system']['not_accessible'] = "Le fichier n'existe pas ou n'est pas accessible en lecture.";
$lang['system']['not_writable'] = "Attention, le fichier n'est pas accessible en écriture. Veuillez changer les droits afin de pouvoir faire des modifications.";
$lang['system']['edit_public'] = "Editer le thème public";
$lang['system']['edit_file'] = "Editer le fichier";
$lang['system']['files'] = "Fichiers";
$lang['system']['current_file'] = "Fichier en cours";
?>